dcsimg
Page 2 of 2 FirstFirst 12
Results 11 to 20 of 20

Thread: m$ says F-U to win9x users

  1. #11
    Member
    Join Date
    Jul 2002
    Posts
    50
    You can't realistically expect all software to be suported forever... (Ask anyone about supporting 5 years old Linux distros and you'll get the same anwser: upgrade...)
    Of course, but upgrading linux is A LOT cheaper (or even free) than Windows.
    Give man a fish and he will ask for more.
    Teach man to fish and he will never ask again.
    \"Chinese proverb\"

  2. #12
    Senior Member
    Join Date
    Sep 2001
    Posts
    1,027
    I know... that's the "unfortunate" part...
    In a perfect world, M$ whould give free upgrades to those who still use discontinued products... but really, I don't think so

    (My point was just to say that nobody want's to support outdated technology (unless being paid big bucks for it... And then again...)

    Ammo
    Credit travels up, blame travels down -- The Boss

  3. #13
    Member
    Join Date
    Jul 2002
    Posts
    50
    There is a hope all this bullshit ends because of bigger competition in the future.
    Give man a fish and he will ask for more.
    Teach man to fish and he will never ask again.
    \"Chinese proverb\"

  4. #14
    Junior Member
    Join Date
    Jul 2002
    Posts
    14
    If you still have win9x with IE < 6.0, you can still go to the update page (http://windowsupdate.microsoft.com/?IE
    Just finished a 2 part Linux firewalling tutorial using Firestarter (basic and advanced customization) .....

  5. #15
    Senior Member cheesegoduk's Avatar
    Join Date
    May 2002
    Posts
    224
    It's a bit annoying because I want to carry on using windows 98 on this pc, but I want it to be as secure as it can be:-)

  6. #16
    Senior Member
    Join Date
    Sep 2001
    Posts
    1,027
    Can you even install IE 6 on win95? (I thought 95 onlysupported up to IE 5.5..)

    Ammo
    Credit travels up, blame travels down -- The Boss

  7. #17
    Junior Member
    Join Date
    Jul 2002
    Posts
    14
    Oops .. most of my post got lost in the send .. lets retry it....

    If you still have win9x with IE < 6.0, you can still go to the update page (http://windowsupdate.microsoft.com/?IE)
    What the message about the new windows updater means (usually - at least its been my limited experience) is that you are either running IE 5.5 or 6.0 and going to the windows updater for the first time. A first time visit with a non-2k/xp box will give you that message. Subsequent visits work like normal (as long as you open IE, got to Tools -> Windows Update).

    I happen to work in a company that's certified to be a M$ solutions provider, and we received a letter from MS about 2 months ago stating that 98 and NT4 will lose support (and bug fixes) after July 31, 2003. So your 98 machine is still supported for another year. I suspect that IE 5.01, Outlook Express 5, and Office 97 (maybe even Office 2000) will lose support at the same time or shortly thereafter.

    Meanwhile, I've completely made the switch to Linux (Ximian Gnome is nice, and it includes OpenOffice for Office 2k compatibility.....) and all is wonderful. That switch has added another 2-3 years of use for this old 450mhz dinosaur of mine (its only 1 of computers I run at home, and is the 2nd slowest and oldest, but still my preferred system).

    Hope that helps clarify things a little bit.....
    Just finished a 2 part Linux firewalling tutorial using Firestarter (basic and advanced customization) .....

  8. #18
    Banned
    Join Date
    Jun 2002
    Posts
    458
    The life cycle policy is old news. They put out a warning in 2000 about how they were going to discontinue support for win95, I didn't know that they had done the same for 98 or ME. But the life cycle policy has been out for a long time, and before it was actually called the life cycle policy there were other documents that warned about support being discontinued. I can't believe you didn't know about that.

  9. #19
    Senior Member
    Join Date
    Feb 2002
    Posts
    170

    Re: m$ says F-U to win9x users

    Originally posted here by zigar
    i guess my laptop is now a security risk...



    too bad...since this compaq isn't even compatible with 2k or xp...anyone think m$ is gonna chip in to buy me a new one so i can keep up with the holes in their os's???..

    bastids...bastids
    Then again. Why would Microsoft support such an old operating system? You don't see any security patches for 3.11 do you? It's too bad your laptop doesn't support 2k or XP though. Time for a new lappie ey?
    Mankan

    \"The purpose of abstraction is not to be vague, but to create a new semantic level in which one can be absolutely precise.\"
    - Edsger Dijkstra

  10. #20
    So what you guys are saying is I will have to upgrade my IBM PS/2 from Windows 3.1? And I Just got used to File Manager. On a serious note, 98 is 5 years old now and a change is due. However, Microsoft should do something for all the suckers they ripped off by pushing Windows ME on them. What a piece of CRP that was.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •